Allow SHA1_Init()/SHA1_Update() to fail if OpenSSL version >= 1.0
[strongswan.git] / TODO
1                  ----------------------
2                   strongSwan - TODO
3                  ----------------------
4
5 A roadmap of the strongSwan project is available online at:
6
7         http://wiki.strongswan.org/projects/strongswan/roadmap
8